.post-special{
	position: relative;
	margin-bottom:100px;
	margin-left:0px;
	margin-right:0px;

	.post-type{
		font-size:18px;
	}
	.post-caption{
		position: absolute;
		top: 0;
		.post-cover{
			display: none;
		}
	}
	.post-title{
		font-size: 2vw;
		padding-top: 10px;
	}
	.post-details{
		font-weight: 300;
		padding-left: 0px;
		> .post-meta{
			font-weight: 400;
		}
	}
	.post-cover{
		background:none!important;
		img{
			width: 100%;
			height: auto;
		}
	}
	.post-caption{
		@extend .col-md-6;
		background: #FFFFFF;
		padding:80px;
	}
	

}
.special-left{
	@extend .post-special;
	.post-cover{
		@extend .col-md-6;
		@extend .offset-md-5;
	}
	.post-caption{
		@extend .offset-md-1;
		padding-left: 0px;

	}
}
.special-right{
	@extend .post-special;
	.post-cover{
		@extend .col-md-6;
		@extend .offset-md-1;
	}
	.post-caption{
		@extend .offset-md-5;
		padding-right: 0px; 
	}
}
.special-bottom{
	@extend .post-special;
	.post-cover{
		@extend .col-12;
	}
	.post-caption{
		bottom:0;
		top:auto;
		@extend .offset-md-3;
	}
}